/*Write your custom css in this file.*/
:root {
    --main-color: #6d609e;
    --main-color-hover: #8174b3;
}

a {
  color: var(--main-color);
}

.help-category-box .anchor {
  color: var(--main-color);
}

.badge.badge-light a:hover, .badge.badge-light a:active, .badge.badge-light a:focus {
  color: var(--main-color) !important;
}

.sidebar-menu li.active > a {
    background-color: var(--main-color);
}

.dataTable:not(.js-selection-mode) tbody tr.active td, .dataTable:not(.js-selection-mode) tbody tr.active:hover td {
  background: var(--main-color) !important;
}

.select2-results .select2-highlighted {
  background-color: var(--main-color);
}

.awesomplete ul li[aria-selected=true] {
  background: var(--main-color);
}

div.dt-container div.dt-processing div:last-child div {
  background: var(--main-color) !important;
}

.tox .tox-collection--list .tox-collection__item--active {
  background-color: var(--main-color) !important;
}

.avatar.primary-contact img {
  border: 2px solid var(--main-color);
}

.btn-primary {
  border-color: var(--main-color);
  background-color: var(--main-color);
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background-color: var(--main-color-hover);
  border-color: var(--main-color-hover);
}

.spinning-btn.spinning:before {
  border-right: 2px solid var(--main-color);
}

.bg-primary {
  background-color: var(--main-color) !important;
}

.bg-dark-success {
  background-color: var(--main-color);
}

/*text-color*/
.text-primary {
  color: var(--main-color) !important;
}

#timeline .post-content .post-date span {
  background: var(--main-color);
}

.notepad-title {
  border-left: 5px solid var(--main-color) !important;
}

.unread {
  border-left: 3px solid var(--main-color);
}

.message-row.unread strong,
.message-row.unread span {
  color: var(--main-color);
}

.circle-done {
  color: var(--main-color);
}

.list-group-item.active {
  background: var(--main-color);
}

.chat-tab .btn.active, .chat-tab .btn:hover, .chat-tab .btn:focus, .chat-tab .btn:active {
  color: var(--main-color);
}

.unread-comments-of-tasks i {
  color: var(--main-color);
}

/*loader*/
.circle-loader {
  border-top-color: var(--main-color);
}

.app-loader .loading {
  border: solid 2px var(--main-color);
}

.table-loader .loading {
  border: solid 2px var(--main-color);
}

.inline-loader {
  border: solid 2px var(--main-color) !important;
}

.comment-highlight {
  border: 2px solid var(--main-color) !important;
}

.sub-task-filter-kanban-active,
.sub-task-filter-active {
  background-color: var(--main-color);
}

.selection-handler-dropdown-btn.active {
  background-color: var(--main-color) !important;
}
.selection-handler-dropdown-btn.active:active, .selection-handler-dropdown-btn.active:focus {
  background-color: var(--main-color-hover) !important;
}

.form-check-input:checked {
  background-color: var(--main-color) !important;
  border-color: var(--main-color) !important;
}

#pwa-install-message-iphone {
  background-color: var(--main-color);
}